version: 1.6.1
files:
  - url: Koodo-Reader-1.6.1-x64.dmg
    sha512: yU1ZCtlU0bwXqkyIW8iCDtJcbZKknohDlNqgAzWrtHWBQdRAnsZqkRp4b2C6dJoJtrtr++OVhztNqAky0Wb+wA==
    size: 95828255
  - url: Koodo-Reader-1.6.1-arm64.dmg
    sha512: RuB5+/0xfYuTySc2spwi9c2hil5RXDqQbcUWleEs0OkNK/eThFcCcIrpeolDJ1T2xigkcAHk2sO/fU8t+OCoXg==
    size: 99704305
path: Koodo-Reader-1.6.1-x64.dmg
sha512: yU1ZCtlU0bwXqkyIW8iCDtJcbZKknohDlNqgAzWrtHWBQdRAnsZqkRp4b2C6dJoJtrtr++OVhztNqAky0Wb+wA==
releaseDate: '2023-12-17T07:18:32.558Z'
